@media screen and (max-width: 768px){


body .footer-contact-info{ font-size: 75%; }

/*** MOBILE Gift Card Form
====================================== ***/
body #edit-submitted-gift-card .form-item {  padding: 0 0.5em; }

/*** MOBILE Tables
==================================== **/

body table.responsive, body table.responsive td{ width: 100% !important; display: table; }

/*** Mobile Header ***/
body #logo { }

/*** Mobile Above Content Wrap
=========================================== ***/
body.not-front #above-content-wrap { padding: 65px 0;  background-size: cover !important; background: #0a0643;  }

.field-name-title-field{ font-size: 2.5em;  }


/*** Mobile Main
==================================== ***/
body #main h2{ color: #0b0572;  font-size: 2em; line-height: 1.25em; }


/*** Mobile iframe
=========================***/
body iframe{ width: 100%;  box-sizing: border-box; min-height: 280px; height: auto; }

/*** Mobile News Page
====================================***/
body .view-news .views-row {   display: block;     width:100%; box-sizing: border-box; }

/*** Mobile Event Page
====================================***/
body .view-upcoming-events .views-row {   display: block;     width:100%; box-sizing: border-box; }
body .view-previous-events .views-row{ display: inline-block; width: 47%; margin: 0 0.75% 12px; vertical-align: top; }

/*** Mobile Event Node Pages
====================================== ***/
body.node-type-event .field-name-field-event-image{ width: 130px; margin: 0 0 0.2em 0.5em; }


} /**** ----- !!!! END @media screen *****/